#!/bin/sh

### IMPORTANT: REPLACE THE USERNAMES AND THE PASSWORDS WITH THE RIGHT ONE
# DB
export GFI_DB_USERNAME=mock_user
export GFI_DB_PASSWORD=mock_password

# RABBITMQ
export GFI_RABBITMQ_USERNAME=mock_user
export GFI_RABBITMQ_PASSWORD=mock_password

# STOERUNGSAUSKUNFT
export GFI_STOERUNGSAUSKUNFT_USERNAME=mock_user
export GFI_STOERUNGSAUSKUNFT_PASSWORD=mock_password

# AUTH&AUTH CLIENT
export GFI_AUTHNAUTH_USERNAME=mock_user
export GFI_AUTHNAUTH_PASSWORD=mock_password